freqs:
- 0.6153846153846154
- 0.2692307692307692
- 0.038461538461538464
- 0.07692307692307693
- 0
n_scans: 116
n_traces: 26
names:
- '1r '
- '2r '
- '3r '
- '4r '
- '5r '
norm_per_scan: false
total_spots:
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 2.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 1.0
- - 3.0
  - 0.0
  - 2.0
- - 1.0
  - 0.0
  - 1.0
- - 1.0
  - 0.0
  - 0.0
- - 4.0
  - 0.0
  - 1.0
- - 1.0
  - 0.0
  - 2.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 1.0
- - 4.0
  - 0.0
  - 1.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 2.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 1.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 1.0
- - 1.0
  - 0.0
  - 2.0
x:
- 0
- 1
- 2
- 3
- 4
